FUNCTION::STRING_QUO(3stap)

NAME
function::string_quoted - Quotes a given string

SYNOPSIS

    string_quoted:string(str:string)

ARGUMENTS

str
    The kernel address to retrieve the string from

DESCRIPTION

Returns the quoted string version of the given string, with characters where any ASCII characters that are not printable are replaced by the corresponding escape sequence in the returned string. Note that the string will be surrounded by double quotes.

SEE ALSO
tapset::string(3stap)